#cronometro {width:100%;height:60px; color: #FFF;}
#cronometro .wrapper {display: flex; justify-content: center; align-items: center; gap: 30px; height: 60px;}

.dash {
    width: 49px;
    height: 41px;
    background: transparent url('../images/dash.png') 0 0 no-repeat;
    float: left;
    position: relative;
}

.dash .digit {
    font-size: 22px;
    font-weight: bold;
    float: left;
    width: 18px;
    text-align: center;
    position: relative;
    margin-top:-1px;
}

.dash_title {
    position: absolute;
    display: block;
    bottom: 0px;
    font-size: 11px;
    width: 36px;
    text-align:center;
    color: #fff;
}
*+html .dash_title {
    margin-left:-36px;
}


@media screen and (max-width:480px) {
    #countdown_dashboard {width: 280px;}
    #banner_countdown,
    .dash {width: 34px;background-size: 33px;height: 34px}
    .dash_title {width: 32px;}
    .dash .digit {
        width: 16px;
        text-align: center;
        font-size: 17px;
        height: 25px;
        line-height: 25px
    }
}
